@font-face
{
    font-family: 'ltromatic';
  src: url('ltromatic.eot');
  src: url('ltromatic.eot?#') format('embedded-opentype'),
      url('ltromatic.woff') format('woff'),
      url('ltromatic.ttf') format('truetype');
}
@font-face
{
    font-family: 'ltromatic bold';
  src: url('ltromatic bold.eot');
  src: url('ltromatic bold.eot?#') format('embedded-opentype'),
      url('ltromatic bold.woff') format('woff'),
      url('ltromatic bold.ttf') format('truetype');
}
@font-face
{
    font-family: 'ltromatic italic';
  src: url('ltromatic italic.eot');
  src: url('ltromatic italic.eot?#') format('embedded-opentype'),
      url('ltromatic italic.woff') format('woff'),
      url('ltromatic italic.ttf') format('truetype');
}
